
.sec1 .content .topArea {
  padding: 40px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  overflow: hidden;
}
.sec1 .content .stage {
  padding-bottom: 50px;
}
.sec1 .content .stage > ul{padding: 0;margin: 0;list-style: none;}
.sec1 .content .stage > ul > li{padding: 0;margin: 0;list-style: none;}
.sec1 .content .stage .desc {
  line-height: 30px;
}

.sec1 .content .stage .swiper{margin: 40px 0; border-bottom:0 none;}
.sec1 .content .stage .swiper .swiper-wrapper .swiper-slide{height: 400px;}



@media (max-width: 991px) {
  .sec1 .content .stage .swiper {margin: 40px 0;}
  .sec1 .content .stage .swiper .swiper-wrapper .swiper-slide{height: 300px;}
  }


@media (max-width: 768px) {
  .sec1 .content .stage .swiper {margin: 20px 0;}
  .sec1 .content .topArea {padding: 10px 0;}
  .sec1 .content .stage .swiper .swiper-wrapper .swiper-slide{height: 200px;}
}

